<?xml version='1.0'?>

<reference anchor='RFC1138'>

<front>
<title abbrev='Mapping X.400(88) and 822'>Mapping between X.400(1988) / ISO 10021 and RFC 822</title>
<author initials='S.' surname='Kille' fullname='Steve Kille'>
<organization>University College London</organization>
<address>
<postal>
<street>Gower Street</street>
<city>London</city>
<region>England</region>
<code>WC1E 6BT</code>
<country>UK</country></postal>
<phone>+44 1 3807294</phone>
<email>S.Kille@Cs.Ucl.AC.UK</email></address></author>
<date month='December' day='1' year='1989' /></front>

<seriesInfo name='RFC' value='1138' />
</reference>
